li:pcb-rnd-conf-v1 {
	ha:append {
		ha:plugins {
			ha:target_spice {
				bridges = vector; # default for ngspice
				li:search_paths = {
					?../../library/spice
					?$(rc.path.design)/spice
					?~/.sch-rnd/spice/
					$(rc.path.share)/spice
				}
			}
		}
	}
}
